<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
<head>
	<title>Twitter stream</title>
	<link rel="stylesheet" type="text/css" href="style.css" />
	<link rel="icon" type="image/ico" href="favicon.ico" />
	<meta name="Author" content="Dimitar Dimitrov" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
	<div id="content">
		<p><a href="http://www.hu-berlin.de/">Humboldt-Universitat zu Berlin</a> | <a href="https://www2.informatik.hu-berlin.de/">Institut fur Informatik</a> | <a href="index.html">Dimitar Dimitrov</a></p>
		<hr />
	
		<script src="http://widgets.twimg.com/j/2/widget.js" type="text/javascript"></script>
		<script type="text/javascript">
			new TWTR.Widget({
				version: 2,
				type: 'profile',
				rpp: 10,
				interval: 6000,
				width: 'auto',
				height: 400,
				theme: {
					shell: {
						background: '#333333',
						color: '#ffffff'
					},
				tweets: {
						background: '#000000',
						color: '#ffffff',
						links: '#4aed05'
					}
				},
  				features: {
					scrollbar: true,
					loop: false,
					live: false,
					hashtags: true,
					timestamp: true,
					avatars: false,
					behavior: 'all'
				}
			}).render().setUser('mitakas').start();
		</script>
	</div>
</body>
</html>
